--GENERATED ON: 05/12/2024 07:00:33


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['p-u-heavyt'] = {
	TEX_WIDTH=1912,
	TEX_HEIGHT=994,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0774058577405858,0),
		[3]=v2fM(0,154811715481172,0),
		[4]=v2fM(0,232217573221757,0),
		[5]=v2fM(0,309623430962343,0),
		[6]=v2fM(0,387029288702929,0),
		[7]=v2fM(0,0,142857142857143),
		[8]=v2fM(0,0774058577405858,0,142857142857143),
		[9]=v2fM(0,154811715481172,0,142857142857143),
		[10]=v2fM(0,232217573221757,0,142857142857143),
		[11]=v2fM(0,309623430962343,0,142857142857143),
		[12]=v2fM(0,387029288702929,0,142857142857143),
		[13]=v2fM(0,0,285714285714286),
		[14]=v2fM(0,0774058577405858,0,285714285714286),
		[15]=v2fM(0,154811715481172,0,285714285714286),
		[16]=v2fM(0,232217573221757,0,285714285714286),
		[17]=v2fM(0,309623430962343,0,285714285714286),
		[18]=v2fM(0,387029288702929,0,285714285714286),
		[19]=v2fM(0,0,428571428571429),
		[20]=v2fM(0,0774058577405858,0,428571428571429),
		[21]=v2fM(0,154811715481172,0,428571428571429),
		[22]=v2fM(0,232217573221757,0,428571428571429),
		[23]=v2fM(0,309623430962343,0,428571428571429),
		[24]=v2fM(0,387029288702929,0,428571428571429),
		[25]=v2fM(0,0,571428571428571),
		[26]=v2fM(0,0774058577405858,0,571428571428571),
		[27]=v2fM(0,154811715481172,0,571428571428571),
		[28]=v2fM(0,232217573221757,0,571428571428571),
		[29]=v2fM(0,309623430962343,0,571428571428571),
		[30]=v2fM(0,387029288702929,0,571428571428571),
		[31]=v2fM(0,0,714285714285714),
		[32]=v2fM(0,0774058577405858,0,714285714285714),
		[33]=v2fM(0,154811715481172,0,714285714285714),
		[34]=v2fM(0,232217573221757,0,714285714285714),
		[35]=v2fM(0,309623430962343,0,714285714285714),
		[36]=v2fM(0,387029288702929,0,714285714285714),
		[37]=v2fM(0,0,857142857142857),
		[38]=v2fM(0,0774058577405858,0,857142857142857),
		[39]=v2fM(0,154811715481172,0,857142857142857),
		[40]=v2fM(0,232217573221757,0,857142857142857),
		[41]=v2fM(0,309623430962343,0,857142857142857),
		[42]=v2fM(0,387029288702929,0,857142857142857),
		[43]=v2fM(0,535564853556485,0),
		[44]=v2fM(0,612970711297071,0),
		[45]=v2fM(0,690376569037657,0),
		[46]=v2fM(0,767782426778243,0),
		[47]=v2fM(0,845188284518828,0),
		[48]=v2fM(0,922594142259414,0),
		[49]=v2fM(0,535564853556485,0,142857142857143),
		[50]=v2fM(0,612970711297071,0,142857142857143),
		[51]=v2fM(0,690376569037657,0,142857142857143),
		[52]=v2fM(0,767782426778243,0,142857142857143),
		[53]=v2fM(0,845188284518828,0,142857142857143),
		[54]=v2fM(0,922594142259414,0,142857142857143),
		[55]=v2fM(0,535564853556485,0,285714285714286),
		[56]=v2fM(0,612970711297071,0,285714285714286),
		[57]=v2fM(0,690376569037657,0,285714285714286),
		[58]=v2fM(0,767782426778243,0,285714285714286),
		[59]=v2fM(0,845188284518828,0,285714285714286),
		[60]=v2fM(0,922594142259414,0,285714285714286),
		[61]=v2fM(0,535564853556485,0,428571428571429),
		[62]=v2fM(0,612970711297071,0,428571428571429),
		[63]=v2fM(0,690376569037657,0,428571428571429),
		[64]=v2fM(0,767782426778243,0,428571428571429),
		[65]=v2fM(0,845188284518828,0,428571428571429),
		[66]=v2fM(0,922594142259414,0,428571428571429),
		[67]=v2fM(0,535564853556485,0,571428571428571),
		[68]=v2fM(0,612970711297071,0,571428571428571),
		[69]=v2fM(0,690376569037657,0,571428571428571),
		[70]=v2fM(0,767782426778243,0,571428571428571),
		[71]=v2fM(0,845188284518828,0,571428571428571),
		[72]=v2fM(0,922594142259414,0,571428571428571),
	},
	FRAME_SIZES={
		[1]={WIDTH=148,HEIGHT=142},
		[2]={WIDTH=148,HEIGHT=142},
		[3]={WIDTH=148,HEIGHT=142},
		[4]={WIDTH=148,HEIGHT=142},
		[5]={WIDTH=148,HEIGHT=142},
		[6]={WIDTH=148,HEIGHT=142},
		[7]={WIDTH=148,HEIGHT=142},
		[8]={WIDTH=148,HEIGHT=142},
		[9]={WIDTH=148,HEIGHT=142},
		[10]={WIDTH=148,HEIGHT=142},
		[11]={WIDTH=148,HEIGHT=142},
		[12]={WIDTH=148,HEIGHT=142},
		[13]={WIDTH=148,HEIGHT=142},
		[14]={WIDTH=148,HEIGHT=142},
		[15]={WIDTH=148,HEIGHT=142},
		[16]={WIDTH=148,HEIGHT=142},
		[17]={WIDTH=148,HEIGHT=142},
		[18]={WIDTH=148,HEIGHT=142},
		[19]={WIDTH=148,HEIGHT=142},
		[20]={WIDTH=148,HEIGHT=142},
		[21]={WIDTH=148,HEIGHT=142},
		[22]={WIDTH=148,HEIGHT=142},
		[23]={WIDTH=148,HEIGHT=142},
		[24]={WIDTH=148,HEIGHT=142},
		[25]={WIDTH=148,HEIGHT=142},
		[26]={WIDTH=148,HEIGHT=142},
		[27]={WIDTH=148,HEIGHT=142},
		[28]={WIDTH=148,HEIGHT=142},
		[29]={WIDTH=148,HEIGHT=142},
		[30]={WIDTH=148,HEIGHT=142},
		[31]={WIDTH=148,HEIGHT=142},
		[32]={WIDTH=148,HEIGHT=142},
		[33]={WIDTH=148,HEIGHT=142},
		[34]={WIDTH=148,HEIGHT=142},
		[35]={WIDTH=148,HEIGHT=142},
		[36]={WIDTH=148,HEIGHT=142},
		[37]={WIDTH=148,HEIGHT=142},
		[38]={WIDTH=148,HEIGHT=142},
		[39]={WIDTH=148,HEIGHT=142},
		[40]={WIDTH=148,HEIGHT=142},
		[41]={WIDTH=148,HEIGHT=142},
		[42]={WIDTH=148,HEIGHT=142},
		[43]={WIDTH=148,HEIGHT=142},
		[44]={WIDTH=148,HEIGHT=142},
		[45]={WIDTH=148,HEIGHT=142},
		[46]={WIDTH=148,HEIGHT=142},
		[47]={WIDTH=148,HEIGHT=142},
		[48]={WIDTH=148,HEIGHT=142},
		[49]={WIDTH=148,HEIGHT=142},
		[50]={WIDTH=148,HEIGHT=142},
		[51]={WIDTH=148,HEIGHT=142},
		[52]={WIDTH=148,HEIGHT=142},
		[53]={WIDTH=148,HEIGHT=142},
		[54]={WIDTH=148,HEIGHT=142},
		[55]={WIDTH=148,HEIGHT=142},
		[56]={WIDTH=148,HEIGHT=142},
		[57]={WIDTH=148,HEIGHT=142},
		[58]={WIDTH=148,HEIGHT=142},
		[59]={WIDTH=148,HEIGHT=142},
		[60]={WIDTH=148,HEIGHT=142},
		[61]={WIDTH=148,HEIGHT=142},
		[62]={WIDTH=148,HEIGHT=142},
		[63]={WIDTH=148,HEIGHT=142},
		[64]={WIDTH=148,HEIGHT=142},
		[65]={WIDTH=148,HEIGHT=142},
		[66]={WIDTH=148,HEIGHT=142},
		[67]={WIDTH=148,HEIGHT=142},
		[68]={WIDTH=148,HEIGHT=142},
		[69]={WIDTH=148,HEIGHT=142},
		[70]={WIDTH=148,HEIGHT=142},
		[71]={WIDTH=148,HEIGHT=142},
		[72]={WIDTH=148,HEIGHT=142},
	},
	FRAME_INDEXS={
		['p-u-heavyt0047']=1,
		['p-u-heavyt0048']=2,
		['p-u-heavyt0045']=3,
		['p-u-heavyt0046']=4,
		['p-u-heavyt0049']=5,
		['p-u-heavyt0052']=6,
		['p-u-heavyt0053']=7,
		['p-u-heavyt0050']=8,
		['p-u-heavyt0051']=9,
		['p-u-heavyt0038']=10,
		['p-u-heavyt0039']=11,
		['p-u-heavyt0036']=12,
		['p-u-heavyt0037']=13,
		['p-u-heavyt0040']=14,
		['p-u-heavyt0043']=15,
		['p-u-heavyt0044']=16,
		['p-u-heavyt0041']=17,
		['p-u-heavyt0042']=18,
		['p-u-heavyt0065']=19,
		['p-u-heavyt0066']=20,
		['p-u-heavyt0063']=21,
		['p-u-heavyt0064']=22,
		['p-u-heavyt0067']=23,
		['p-u-heavyt0070']=24,
		['p-u-heavyt0071']=25,
		['p-u-heavyt0068']=26,
		['p-u-heavyt0069']=27,
		['p-u-heavyt0056']=28,
		['p-u-heavyt0057']=29,
		['p-u-heavyt0054']=30,
		['p-u-heavyt0055']=31,
		['p-u-heavyt0058']=32,
		['p-u-heavyt0061']=33,
		['p-u-heavyt0062']=34,
		['p-u-heavyt0059']=35,
		['p-u-heavyt0060']=36,
		['p-u-heavyt0011']=37,
		['p-u-heavyt0012']=38,
		['p-u-heavyt0009']=39,
		['p-u-heavyt0010']=40,
		['p-u-heavyt0013']=41,
		['p-u-heavyt0016']=42,
		['p-u-heavyt0017']=43,
		['p-u-heavyt0014']=44,
		['p-u-heavyt0015']=45,
		['p-u-heavyt0002']=46,
		['p-u-heavyt0003']=47,
		['p-u-heavyt0000']=48,
		['p-u-heavyt0001']=49,
		['p-u-heavyt0004']=50,
		['p-u-heavyt0007']=51,
		['p-u-heavyt0008']=52,
		['p-u-heavyt0005']=53,
		['p-u-heavyt0006']=54,
		['p-u-heavyt0029']=55,
		['p-u-heavyt0030']=56,
		['p-u-heavyt0027']=57,
		['p-u-heavyt0028']=58,
		['p-u-heavyt0031']=59,
		['p-u-heavyt0034']=60,
		['p-u-heavyt0035']=61,
		['p-u-heavyt0032']=62,
		['p-u-heavyt0033']=63,
		['p-u-heavyt0020']=64,
		['p-u-heavyt0021']=65,
		['p-u-heavyt0018']=66,
		['p-u-heavyt0019']=67,
		['p-u-heavyt0022']=68,
		['p-u-heavyt0025']=69,
		['p-u-heavyt0026']=70,
		['p-u-heavyt0023']=71,
		['p-u-heavyt0024']=72,
	},
};
